#newsletter h2 {
border-top: 1px solid #26B003;
padding-top: 10px;
margin-bottom: 0px;
}

#newsletter h2 a {
color: #FE3000;
font-size: 16px;
}

#newsletter p {
margin-bottom: 2px;
}

#newsletter img {
margin-top: 10px;
}

#toc.newsletter .item-list li {
list-style-type: disc;
}

